/*
*
*/

html, body {
    height: 100%;
}

/* Bootstrap */
.container * {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 5px;
    padding-right: 5px;
}
.row {
    margin-left: -5px;
    margin-right: -5px;
}

.wrapper {
    height: auto !important;
    margin: 0 auto; /*footer height*/
    min-height: 100%;
}

/* end sticky footer */
* {
    margin: 0px;
    padding: 0px;
    border: 0px none;
    font-family: 'Open Sans';
}

@font-face {
    font-family: 'Open Sans';
    src: url('./fonts/Open Sans/opensans-regular-webfont.eot');
    src: url('./fonts/Open Sans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/Open Sans/opensans-regular-webfont.woff') format('woff'), url('./fonts/Open Sans/opensans-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('./fonts/Open Sans Condensed/opensans-condbold-webfont.eot');
    src: url('./fonts/Open Sans Condensed/opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/Open Sans Condensed/opensans-condbold-webfont.woff') format('woff'), url('./fonts/Open Sans Condensed/opensans-condbold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('./fonts/Open Sans Extrabold/opensans-extrabold-webfont.eot');
    src: url('./fonts/Open Sans Extrabold/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/Open Sans Extrabold/opensans-extrabold-webfont.woff') format('woff'), url('./fonts/Open Sans Extrabold/opensans-extrabold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans Semibold';
    src: url('./fonts/Open Sans Semibold/opensans-semibold-webfont.eot');
    src: url('./fonts/Open Sans Semibold/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/Open Sans Semibold/opensans-semibold-webfont.woff') format('woff'), url('./fonts/Open Sans Semibold/opensans-semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

h1 {
    margin: 0px;
}

ul {
    list-style-type: none;
}

img {
    vertical-align: middle;
}

a {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6,
h1 *, h2 *, h3 *, h4 *, h5 *, h6 *{
    font-family: 'Open Sans Condensed';
    font-weight: 600;
}

/* WP 5.7 empty p FIX */
p:empty:before {content: none!important}
p:empty {margin: 0!important}

/* Twitter widget */

#ctf p.ctf-tweet-text,
#ctf p.ctf-quoted-tweet-text,
#ctf p.ctf-media-link {
    word-break: break-all;
}
#ctf .ctf-author-name {
    margin-left: 0px!important;
}
#ctf .ctf-item {
    padding-left: 0px!important;
}

/* this is taxonomy page*/
.single-partner .description a {
    font-family: 'Open Sans';
    color: #A37DB0;
    line-height: 28px;
    font-size: 15px;
}


/*--------------------------------------------------------------
Alignments
--------------------------------------------------------------*/
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.sidebar .gray-block .description a:hover {
    color: #A37DB0;
}

.sidebar .gray-block {
    padding: 0px 24px;
    margin-bottom: 35px;
}

.sidebar .gray-block .description li {
    margin-bottom: 10px;
}

.sidebar .gray-block .description li a {
    display: block;
}

.sidebar .gray-block .description * {
    font-family: 'Open Sans', sans-serif;
/*    font-weight: normal;*/
    font-size: 15px;
    line-height: 24px;
    color: #979797;
}

.sidebar .gray-block h2 {
    font-family: 'Tungsten Narrow A', 'Tungsten Narrow B';
    font-weight: 600;
    font-style: normal;
    font-size: 35px;
    color: #979797;
    line-height: 40px;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.sidebar .gray-block {
    border-left:1px solid #b2b2b2;
}

.page .sidebar .gray-block {
    border-left:none;
}

/* widget menu styling */

.widget-menu-spacer {
    margin-top:30px;
    margin-bottom:5px;
}

.widget-pages-sidebar {
    margin-top:10px;
    margin-bottom:10px;
}

.widget-pages-sidebar h2 {
    font-family: 'Tungsten Narrow A', 'Tungsten Narrow B';
    font-weight: 600;
    font-style: normal;
    font-size: 35px;
    color: #979797;
    line-height: 40px;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.widget-pages-sidebar ul {
    padding:10px 0 10px 15px;
    border-left: 1px solid #754291;
}

.widget-pages-sidebar ul li {
	margin-bottom: 8px;
}

.widget-pages-sidebar ul li a {
    text-decoration: none;
    color: #754291;
    display:block;

    font-family: 'Open Sans Condensed';
    font-weight: 600;
    font-style: normal;
    font-size: 22px;
    line-height: 24px;
    letter-spacing: 1px;

    -webkit-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    -transition: all 0.4s;
    transition: all 0.4s;
}

/* kolory dla menu Karty Roznorodnosci*/

.blue ul li a { color: #2993CD; }
.blue ul { border-left: 1px solid #2993CD; }

.green ul li a { color: #97D426; }
.green ul { border-left: 1px solid #97D426; }

.widget-pages-sidebar ul li a:hover {
    color: #e65c00;
    padding-left:20px;
    -webkit-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    -transition: all 0.4s;
    transition: all 0.4s;
}

.widget-pages-sidebar ul li.current-menu-item a {
    color:#808080;
    margin-left:20px;
}

/*
widgety nav do strony jako kafelki, nie jako pasek nawigacyjny KR
*/

.widget-kr {
    margin:0;
    padding:10px;
    background-color:#ffffff;
}

.widget-kr h2 {
    font-family: 'Open Sans Condensed';
    font-weight: 600;
    font-style: normal;
    font-size: 22px;
    color: #979797;
}

/*.sidebar .widget-pages-sidebar ul {*/
.widget-kr ul {
    padding:10px 0 10px 0;
}

.widget-kr ul li {
    margin-bottom: 4px;
}

.widget-kr ul li a {
    text-decoration: none;
    color: #000000;
    display:block;

    font-family: 'Open Sans Condensed';
    font-weight: 600;
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
}

.widget-kr ul li a:hover {
    color: #e65c00;
}

.widget-kr ul li.current-menu-item a {
    color:#808080;
    margin-left:20px;
}

/* END widget menu styling*/

.wrapper {
    width: 100%;
    overflow: hidden;
    min-width: 1200px;
}

.content {
    margin: 130px auto 30px;
    width: 1200px;
    position: relative;
}

/* newsletter footer */

.newsletter-footer {
    margin: 15px 10px 0 0;
}

.newsletter-footer .send {
    width: 100%;
    cursor: pointer;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    background-color: #c3c5c4;
    color: #fff;

    height: 42px;
    line-height: 42px;

    display: block;

    font-size: 22px;
    color: #fff;

    letter-spacing: 1px;
    font-family: 'Open Sans Condensed';
    font-weight: 500;
    font-style: normal;
}

.newsletter-footer .email {
    width: 100%;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    color: #C3C5C4;

    font-size: 22px;
    letter-spacing: 1px;
    font-family: 'Open Sans';
    font-style: italic;
    line-height: 42px;

    padding: 0 10px;
    margin: 0 0 5px 0;
}

/* end newsletter footer */

/* newsletter front */

.promo-newsletter .email {
    width: 80%;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    color: #C3C5C4;

    font-size: 16px;
    letter-spacing: 1px;
    font-family: 'Open Sans';
    font-style: italic;
    line-height: 35px;

    padding: 0 10px;
    margin: 5px 0;

    border-radius: 5px;
}

.promo-newsletter .send {
    width: 18%;
    cursor: pointer;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    background-color: #774493;
    color: #fff;

    height: 35px;
    line-height: 35px;

    font-size: 18px;
    color: #fff;

    letter-spacing: 1px;
    font-family: 'Open Sans Condensed';
    font-weight: 500;
    font-style: normal;

    margin: 5px 0;
    border-radius: 5px;
}

.promo-newsletter .send:hover {
    background-color: #9679b1;
}

.promo-newsletter .newsletter-desc {
    margin:5px 0;
    color:#ffffff;
    font-weight:bold;
    font-size:12px;
}

/* end newsletter front */

.events-container ul li a {
    overflow: hidden;
    display: block;
}

.events-container ul li .place {
    display: block;
    font-size: 14px;
    line-height: 24px;
    font-family: 'Open Sans Condensed';
    color: #979797;
}

.events-container ul li {
    padding:0;
    box-sizing: border-box;
}

.events-container ul li a:hover {
    background-color:#f2e6ff;
}

.events-container a.more {
    font-family: 'Open Sans';
    font-weight: bold;
    color: #A37DB0;
    line-height: 28px;
    font-size: 15px;
}

.page .description h1,
.page .description h2,
.page .description h3,
.page .description h4,
.page .description h5,
.page .description h6 {
margin: 20px 0;
}

.home .sidebar .events-container a .title,
.events-container a .title {
    overflow: hidden;
    display: block;
    font-weight: normal;
    font-size: 14px;
    font-family: 'Open Sans Condensed';
    line-height: 18px;
    color: #000;
}

a.more {
    font-family: 'Open Sans';
    color: #A37DB0;
    font-weight: bold;
    line-height: 28px;
    font-size: 15px;
}

.events-container a {
    padding: 10px;
    color: #000000;
    text-decoration: none;
}

.events-container h3 {
    color: #000000;
    font-family: 'Open Sans Condensed';
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    margin-left: 10px;
    padding-top: 10px;
}

.home .sidebar .events-container a {
    padding: 10px;
}

.home .sidebar .events-container .date .m,
.home .sidebar .events-container .date .d {
    color: #000;
}

.events-container .date .d, .events-container .date .m {
    display: block;
    font-weight: bold;
    width: 100%;
    color: #000;
    text-align: center;
}

.events-container .date .d {
    font-family: 'Tungsten Narrow A', 'Tungsten Narrow B';
    font-weight: 600;
    font-size: 38px;
    line-height: 32px;
}

.events-container .date .m {
    font-family: 'Tungsten Narrow A', 'Tungsten Narrow B';
    font-weight: 600;
    font-size: 18px;
    line-height: 17px;
}

.events-container ul li .date {
    float: left;
    margin-right: 20px;
    clear: both;
    width: 50px;
    color: #979797;
    height: 50px;
    display: block;
    border: 1px solid gray;
    background-color: #ffffff;
}

/* home slider */

.home-slider {
    /*width: 799px;*/
    /*height: 410px;*/
    background-color: #000;
}

.home-slider .carousel-caption h1 > a,
.home-slider .carousel-caption h2 > a,
.home-slider .carousel-caption h3 > a {
    font-family: 'Open Sans Condensed';
    font-weight: 700;
    font-style: normal;
    font-size: 25px;
    color: #FFFFFF;
    text-decoration:none;
    padding:0 0 5px 0;
}

.home-slider .carousel-caption p {
    font-family: 'Open Sans';
    font-size: 15px;
    line-height: 20px;
    color: #FFFFFF;
    padding: 0px 20px;
}

.home-slider .carousel-caption {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
}

.carousel {
    position: relative;
}

.carousel-inner {
    overflow: hidden;
    position: relative;
    width: 100%;
}

.carousel-inner a {
    color: #fff;
    font-family: 'Open Sans';
    font-size: 15px;
    line-height: 20px;
    color: #FFFFFF;
    display: block;
    text-decoration:none;
    margin-top: 5px;
}

.carousel-indicators .active {
    background-color: #FFFFFF;
    height: 12px;
    margin: 1px 1px 1px 3px;
    width: 12px;
}

.carousel-indicators {
    bottom: 10px;
    left: auto;
    list-style: none outside none;
    padding-left: 0;
    position: absolute;
    right: 10px;
    text-align: center;
    width: auto;
    z-index: 15;
}

.carousel-caption {
    bottom: 0;
    color: #FFFFFF;
    left: 0;
    padding: 10px 20px 20px 20px;
    position: absolute;
    right: 15%;
    z-index: 10;
    text-align: left;
}

.carousel-caption h1, .carousel-caption h2, .carousel-caption h3 {
/*	font-weight:bold;*/
	font-size: 16px;
	margin-top:5px;
}

.carousel-inner > .active {
    left: 0;
    display: block;
}

.carousel-indicators li {
    background-color: transparent;
    border: 1px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    cursor: pointer;
    display: inline-block;
    height: 12px;
    margin: 1px 1px 1px 3px;
    text-indent: -999px;
    width: 12px;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    line-height: 1;
    width: 100%;
}

body.page-template-template-front-page,
body.home {
    background-color: #f0f0f0 !important;
}

.promoted-home img {
    max-width: 100%;
}

.promoted-home .date {
    color: #979797;
    font-size: 13px;
    font-family: 'Open Sans';
    line-height: 40px;
}

.promoted-home .more {
    margin-left: 20px;
}

/* test kafelków */

.promoted-kafelek {
    display:block;
    background-color: #ffffff;
    overflow:hidden;

    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -transition: all 0.5s;
    transition: all 0.5s;
}

.promoted-placeholder {
    display:block;
    padding:15px 25px 20px 15px;

    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -transition: all 0.5s;
    transition: all 0.5s;
}

.promoted-kafelek:hover {
    display:block;
    background-color: #783C84;

    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -transition: all 0.5s;
    transition: all 0.5s;
}

.promoted-kafelek:hover .promoted-placeholder {
    padding:15px 20px 20px 20px;

    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -transition: all 0.5s;
    transition: all 0.5s;

    color:#ffffff;
}

.promoted-title {
    display:block;
    font-family: 'Open Sans Condensed';
    font-weight: bold;
    font-size: 20px;
    color: #141515;
    line-height: 23px;
    margin-bottom:10px;
}

.promoted-kafelek:hover .promoted-title{
    color: #ffffff;
}

.promoted-date {
    display:block;
    color: #979797;
    font-size: 13px;
    font-family: 'Open Sans';
    line-height: 40px;
}

.promoted-kafelek:hover .promoted-date{
    color: #ffffff;
}

.promoted-excerpt {
    display:block;
    font-family: 'Open Sans';
    font-size: 15px;
    color: #141515;
}

.promoted-kafelek:hover .promoted-excerpt{
    color: #ffffff;
}

.promoted-imageholder {
    display:block;
    max-width:100%;
    max-height:50%;
    width:100%;
    overflow:hidden;
}

.promoted-kafelek img {
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -transition: all 0.5s;
    transition: all 0.5s;
}

.promoted-kafelek:hover img {
    -webkit-transform: scale(1.1, 1.1) rotate(2deg);
    -moz-transform: scale(1.1, 1.1) rotate(2deg);
    -ms-transform: scale(1.1, 1.1) rotate(2deg);
    -o-transform: scale(1.1, 1.1) rotate(2deg);
    transform: scale(1.1, 1.1) rotate(2deg);

    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -transition: all 0.5s;
    transition: all 0.5s;
}

/* info blokowe */

/*

.block-news .promoted-kafelek {
    background-color: #eeeeee;
}

.block-news .promoted-kafelek:hover {
    background-color: #783C84;
}

.block-news .promoted-kafelek .promoted-title span {
    font-family:'Open Sans Condensed';
}
*/

/* ### koniec kafelkow */

.promoted-home h2 {
    margin-top: 10px;
    margin-bottom: 5px;
}

.promoted-home a {
    text-decoration:none;
}

.promoted-home h2, .promoted-home p {
    padding: 0px 20px;
    font-family: 'Open Sans';
    font-size: 15px;
    color: #141515;
}

.promoted-home h2 * {
    font-family: 'Open Sans Condensed';
    font-weight: bold;
    font-size: 20px;
    color: #141515;
    line-height: 19px;
}

.sidebar .promoted-home {
    width: 100%;
    border-left: 1px solid gray;
}

.excerpt {
    font-size: 28px;
    line-height: 28px;
    color: #141515;
    font-family: 'Open Sans Condensed';
    font-weight: lighter;
}

/* head in section */
.head-in-section .sub-menu {
    width:100%;
    max-width: 480px;
    background-color: rgba(0, 0, 0, 0.65);
    height: 320px;
    padding: 10px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}

.head-in-section .title {
    font-size: 40px;
    line-height: 40px;
    margin: 20px 0px 15px 0;
    font-family: 'Open Sans Condensed';
    font-weight: 600;
}

.head-in-section-right .sub-menu {
    float: right;
}

.head-in-section {
    color: white;
    height: 320px;
    line-height: 22px;
/*    margin-bottom: 20px;*/
}

.head-in-section a {
    color: white;
    font-weight: bold;
}

/* end head in section */

.cookie-info-container .cookie-accept {
    cursor: pointer;
}

.cookie-info-container .cookie-info {
    padding: 10px;
}

.cookie-info-container {
    z-index: 1000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #FFE23E;
    bottom: 0;
    color: black;
    font-weight: bold;

    position: fixed;
    text-align: center;
    width: 100%;
}

/* end contact */

.photos-container ul li a {
    display: block;
    width: 92px;
    height: 92px;
    overflow: hidden;
}

.photos-container ul li {
    border-radius: 50% 50% 50% 50%;
    display: block;
    float: left;
    height: 92px;
    margin-bottom: 35px;
    margin-left: 20px;
    overflow: hidden;
    width: 92px;
}

.photos-container {
    width: 38%;
    float: left;
    margin-top: 20px;
}

.photos-container ul li img {
    width: 92px;

}

/* end limelinr */

.events-container {
    background-color: #ffffff;
}


/*

header search form

*/

/*

.searchform {
    float: left;
    overflow: hidden;
    height: 32px;
}

.searchform .search-submit-button {
    background-image: url('./images/search-btn.png');
    width: 30px;
    height: 30px;
    cursor: pointer;
    display: block;
    float: left;
    margin-left: 0px;
    -webkit-transition: margin 0.5s;
    -moz-transition: margin 0.5s;
    transition: margin 0.5s;
}

.searchform .search-container {
    border: 1px solid #fff;
    padding: 0px 3px;
    height: 30px;
}

.expanded .search-container {
    border: 1px solid #808080;
}

.searchform .search-container input {
    width: 3px;
    float: left;
    height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: width 0.5s;
    -moz-transition: width 0.5s;
    transition: width 0.5s;
}

.expanded .search-submit-button {
    margin-left: 5px;
}

.affix .expanded .search-container input {
    width: 300px;
}

.expanded .search-container input {
    width: 300px;
    float: left;
    height: 30px;
    display: block;
}
*/

.menu-second-top-menu-container {
    float: left;
}

/* end header search form */

.gray-block a.letter:hover {
    text-decoration: none;
    color: #A37DB0;
}

.gray-block .letters {
    margin-top: 15px;
}

.gray-block .padding-left {
    padding-left: 25px;
}

.gray-block .letter {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #fff;
    background-color: #eeeeee;
    color: #141515;
    display: inline-block;
    font-family: 'Open Sans Condensed';
    font-size: 40px;
    line-height: 70px;
    text-align: center;
    width: 70px;
}

.gray-block .current-letter {
    color: #A37DB0;
    background-color: #f5f7f6;
    font-weight: 700;
    box-shadow: inset 5px 3px 3px rgba(0, 0, 0, 0.2);
}

.gray-block span.letter {
    background-color: #fcfcfc;
    color: #cccccc;
}

/* start sidebar */

.sidebar {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.select-block a:hover, .select-block a.active {
    color: #A37DB0;
    text-decoration: none;
    background-color: #f5f7f6;
    border-bottom: 2px solid #E2E2E2;
}

.select-block a {
    line-height: 30px;
    color: #1b1b1b;
    padding: 0px 24px;
    border-bottom: 2px solid #eeeeee;
    width: 100%;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.select-block .title {
    font-family: 'Tungsten Narrow A', 'Tungsten Narrow B';
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 35px;
    color: #808080;
    line-height: 58px;
    padding: 0px 4px;
    margin: 0px 20px 20px 20px;
    border-bottom: 1px solid #B2B2B2;
}

.select-block {
    padding: 5px 0px;
    background-color: #eeeeee;
    margin-bottom: 35px;
}

/* end sidebar */


/*

klasy prawdopodobni enieuzywane

.main-col
.full-width

*/

/* publications page */
.main-col > h1.after-line, .full-width > h1.after-line {
    position: relative;
}

[data-state=selected] {
    background-color: #E3D8E8 !important;
}

.attachments .title {
    color: #141515;
    font-family: 'Tungsten Narrow A', 'Tungsten Narrow B';
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 60px;
}

.attachments a.application {
    color: #000000;
    display: inline-block;
    height: 50px;
    line-height: 23px;
    padding-left: 50px;
    padding-top: 10px;
    margin-bottom: 10px;
}

.attachments a.application-pdf {
    background-image: url("./images/icons/pdf-ico.png");
    background-repeat: no-repeat;
}

/* author container */

.author-container .author-description p {
    margin-bottom: 10px;
}

.author-container .table-cell {
    vertical-align: top;
}

.author-container .info {
    margin-bottom: 10px;
    color: #808080;
}

.author-container h1 {
    font-size: 20px;
    margin: 10px 0px 10px 0px;
}

.author-container img.author-photo {
    display: block;
    margin-right: 20px;
    max-width: 120px;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.23);
    border: 1px solid #B2B2B2;
}

.author-container .shares a.www {
    width: 42px;
    text-indent: 0px;
    line-height: 25px;
    font-size: 14px;
    color: #A37DB0;
    text-decoration: none;
}

.author-container .shares .icon {
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 25px;
    margin-left: 20px;
    width: 24px;
}

.author-container .shares {
    position: absolute;
    right: 20px;
    top: 20px;
}

.author-container {
    position: relative;
    padding: 20px;
    margin-top: 40px;
}

/*

stara paginacja


do sprzatniecia w szablonie klasy:
.pagination

*/

ul.pagination li.blank {
    width: 30px;
}

ul.pagination li.next,
ul.pagination li.before {
    width: 30px;
}

ul.pagination li a:hover, ul.pagination li.active a,
ul.pagination li span:hover, ul.pagination li.active span {
    text-decoration: none;
    border-bottom: 1px solid black;
}

ul.pagination {
    clear: both;
    margin: 90px 0px 40px;
}

ul.pagination li span,
ul.pagination li a {
    font-size: 20px;
    line-height: 20px;
    color: black;
    padding: 15px 0px;
    cursor: pointer;
}

ul.pagination li {
    display: inline-block;
    width: 60px;
    text-align: center;
}

/*

nowa paginacja

*/

nav.pagination {
    margin-top:30px;
}

.nav-links a:hover {
    text-decoration:none;
}

.screen-reader-text {
    margin:15px 0;
    font-family: 'Open Sans Condensed';
    font-weight:600;
    font-size: 1.3em;
    color:#bbbbbb;
}

.page-numbers {
    display: inline-block;
    padding: 10px 15px;
    margin: 0 5px 0 0;
    border: 1px solid #8f619e;
    line-height: 1;
    text-decoration: none;
    border-radius: 10px;
    font-size: 15px;
    color:#8f619e;
    /*font-weight: 600;*/

    -webkit-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    -transition: all 0.4s;
    transition: all 0.4s;
}

.page-numbers.current {
    background: #dddddd;
    border: 1px solid #eee;
}

a.page-numbers:hover {
    background: #8f619e;
    color:#ffffff;

    -webkit-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    -transition: all 0.4s;
    transition: all 0.4s;
}

/* pozostale style */

/* start single-event */
body .content .single-event-page {
    min-height: 500px;
}

.event-date .m {
    /*width: 100%;*/
    display: block;
    font-family: 'Open Sans Condensed';
    font-size: 20px;
    line-height: 30px;
}

.event-date .d {
    display: block;
    font-family: 'Open Sans Condensed';
    font-size: 45px;
    line-height: 30px;
}

.event-date .y {
    display: block;
    font-family: 'Open Sans Condensed';
    font-size: 25px;
    line-height: 40px;
}

.event-date {
    color: #000;
    text-align: center;
    border: 1px solid #000;
    /*clear: both;*/
    /*display: block;*/
    height: 0px;
    padding-bottom:100%;
    /*line-height: 50px;*/
    font-size: 50px;
    font-family: 'Tungsten Narrow A', 'Tungsten Narrow B';
    /*font-weight: 600;*/
    /*margin-right: 20px;*/
    width: 100%;
}

.short-news .date {
    float: left;
}

.elements-container .category-to-select:hover,
.elements-container .year-to-select:hover {
    text-decoration: underline;
    cursor: pointer;
}

.page-template-template-patronages-php .excerpt,
.tax-patronage .excerpt {
    margin-bottom: 60px;
}

/* nowy */

.short-news .description {
    margin-left: 160px;
    line-height: 24px;
    padding-bottom: 5px;
}

/* nowy */

.page-template-template-news-english-php h2,
.short-news h2 {
    color: #141515;
    line-height: 30px;
}

/* nowy */

.short-news h2 * {
    color: inherit;
    font-size: inherit;
}

/* nowy */
.short-news {
    width: 660px;
    border-bottom: 1px solid #B2B2B2;
}

.single .sidebar .gray-block {
    padding-right: 0px;
}

.sidebar .gray-block img.infographic {
    max-width: 100%;
    margin-top: 10px;
}

.card-container .title {
    border-bottom: 0 none;
    color: #808080;
    font-family: 'Tungsten Narrow A', 'Tungsten Narrow B';
    line-height: 28px;
    margin-bottom: 16px;
}

.card-container .title {
    border-bottom: 0 none;
    color: #808080;
    font-family: 'Tungsten Narrow A', 'Tungsten Narrow B';
    font-size: 29px;
    font-weight: 600;
    letter-spacing: 2px;
}

.card-container .card h3 {
    color: #141515;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    margin:0px;
}


.card-container .card .description p {
    font-size: 11px;
    line-height: 16px;
}

.card-container .card .description {
    vertical-align: top;
    display: table-cell;
}

.card-container .card .photo a img {
    max-width: 100%;
}

.card-container .card .photo a {
    height: 92px;
    display: block;
    margin-right: 10px;
    border-radius: 50%;
    overflow: hidden;
    width: 92px;
}

.card-container .card .photo {
    display: table-cell;

}

.sidebar .card-container .card p a {
    color: #141515;
    font-family: 'Open Sans';
    font-size: 11px;
    text-transform: none;
    font-weight: normal;
    line-height: 24px;
}

.sidebar .card-container .title {
    font-size: 20px;
    line-height: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #d0d0d0;
    font-weight: bold;
    letter-spacing: 0;
}

.sidebar .card-container {
    padding: 10px;
    background-color: #eeeeee;
/*    margin-left: 20px;*/
    margin-bottom:20px;
/*    width: 335px;*/
}

/* poprawki szerokosci kontenera */

.col-lg-4 .sidebar .card-container {
    margin-left: 0;
    width: 100%;
}

.single-publication .sidebar .card-container {
    margin-left: 0;
    width: 100%;/*360px;*/
}

.sidebar .card-container .title {
    color: #000000;
    font-family: 'Open Sans';
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
}

.card-container .card {
    display: table;

}

.home .promoted-container .promoted-home:last-child {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: -1px;
}

.home .promoted-container {
    position: relative;
}

/* end single publication */

.single-news .sidebar {
    margin-left: 0px;
}

/* start archive publication */

.display-table {
    display: table;
}

.table-cell {
    display: table-cell;
}

/* start employee */

/*

usunac z portalu i posprzatac po klasie
.team-container

*/

.team-container {
    overflow: hidden;
}

/* Shares - ikonki mediow spolecznosciowych u pracownikow FOB */

/*
.grid-news-date a.email {
    background-image: url('./images/icons/email-ico.png');
}

.grid-news-date a.linkedin{
    background-image: url('./images/icons/linkedin-ico.png');
}

.grid-news-date a.linkedin a:hover{
    text-decoration: none;
}

.grid-news-date a.www {
    width: 42px;
    text-indent: 0px;
    line-height: 25px;
    font-size: 15px;
    color: #A37DB0;
    text-decoration: none;
}

.grid-news-date a.icon
{
    float: left;
    display: block;
    width: 24px;
    margin-top: 25px;
    background-repeat: no-repeat;
    height: 25px;
    margin-right: 20px;
    text-indent: -1000px;
    overflow: hidden;
}
*/

.roll-list-container p span {
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    font-family: inherit;
}

/* Gravity Form Styling*/

.gform_fields input, .gform_fields select, .gform_fields textarea {
	border:1px solid #ccc;
}

.gfield {
	margin-bottom:20px;
}

input.gform_button {
	padding: 5px 10px;
	border:1px solid #555;
}

input.gform_button:hover {
	background: #a2798f;
	border:1px solid #ccc;
	color:#fff;
}

.gform_wrapper table.gfield_list thead th {
    font-weight:normal!important;
    font-size: .813em!important;
    /*letter-spacing: .5pt!important;*/
    width:13%!important;
    word-wrap:break-word!important;
}

.krform h2.gsection_title {
    font-weight: 700!important;
    font-size: 2em!important;
    margin-top:20px!important;
}

.krform .ginput_container_radio,
.krform .ginput_container_checkbox {
    margin-left:30px!important;
}

.krform .top_label .gfield_label {
    margin-top:20px;
}

.krform .gsection {
    margin-top:30px!important;
}

/* text na obrazkach */

.main-col .description p.wp-caption-text {
    color:#777;
    font-size:0.85em;
    padding:1.0em;
    background: #dddddd;
}

/*

Style dla tekstu - takie same wszedzie w portalu

*/

.col-lg-8 .content-text-style,
.col-md-8 .content-text-style,
.col-sm-8 .content-text-style {
    padding:0 10px 0 0;
    box-sizing: border-box;
    overflow: hidden;
    color: rgb(51, 51, 51);
}

.content-text-style > p {
    line-height: 150%;
    font-family: 'Open Sans';
    font-weight: normal;
    font-size: 1em;
    margin: 15px 0px;
    overflow-wrap: break-word;
    word-wrap: break-word;
}

.content-text-style > p > a {
    overflow-wrap: break-word;
    word-wrap: break-word;
}

.content-text-style h1 a,
.content-text-style h2 a,
.content-text-style h3 a,
.content-text-style h4 a,
.content-text-style h5 a,
.content-text-style h6 a {
    font-family: 'Open Sans Condensed';
}

.content-text-style a,
.footer a {
    color: #8f619e;
    text-decoration: none;
    -webkit-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    -transition: all 0.4s;
    transition: all 0.4s;
}

.content-text-style a:hover,
.footer a:hover {
    color: #e65c00;
    -webkit-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    -transition: all 0.4s;
    transition: all 0.4s;
}

.content-text-style ul, .content-text-style ol {
    margin-left: 40px;
    font-size: 1em;
}

.content-text-style ul{
    list-style-type: disc;
}

.content-text-style ol{
    list-style-type: decimal;
}

.content-text-style ul li, .content-text-style ol li {
    margin:5px 0;
}

.content-text-style h1,
.content-text-style h2,
.content-text-style h3,
.content-text-style h4{
    font-family: 'Open Sans Condensed';
    font-weight:normal;
    margin-top:0.5em;
    margin-bottom:0.5em;
}

.content-text-style h1 {font-size:2.3em}
.content-text-style h2 {font-size:2.0em}
.content-text-style h3 {font-size:1.6em}
.content-text-style h4 {font-size:1.2em}

.content-text-style hr {
    clear:both;
    margin: 10px 0;
    border-color:#fff;
}

.content-text-style h1.title {
    font-family: 'Open Sans Condensed';
    letter-spacing: 1px;
    font-weight: 600;
    font-style: normal;
    font-size: 45px;
    color: #141515;
    line-height: 50px;
    margin:40px 0 60px 0;
}

.content-text-style .description p.wp-caption-text {
    color:#777;
    font-size:0.85em;
    padding:1.0em;
    background: #dddddd;
}

.content-text-style .more {
    margin:30px 0 10px 0;
}

.content-text-style .more a {
    font-family: 'Open Sans Condensed';
    font-weight: 600;
    font-size:1.5em;
}

.content-text-style blockquote {
	font-size: 16px;
	font-style: italic;
	width: 100%;
	margin: 1.5em 0;
	padding: 1em 1em 1em 70px;
	line-height: 1.45;
	position: relative;
	color: #383838;
        box-sizing: border-box;
        background:#fff url(images/bk_blockquote.png) 0 10px no-repeat;
        border-top:1px solid #777;
        border-bottom:1px solid #777;
}

/*

Footer

*/

.footer {
    margin: 0 auto;
    max-width: 100%;
    background-color: #000000;
    color:#ffffff;
    padding-bottom:30px;
}

/* zmieniamy kontenery na grid */

.container-new {
    padding: 1px;
    /*margin:5px;*/
    box-sizing: border-box;
    margin-right: auto;
    margin-left: auto;
}

@media only screen and (max-width : 991px) {
    .footer-grid {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 10px;
        box-sizing:border-box;
        margin: 5px;
        justify-items: stretch;

        width: 100%;
        min-width:0px;
    }
    .footer-grid-newsletter {
        grid-column: 1 / 3;
        grid-row: 3;
        min-width:0px;
    }

    .container-new {
        width: 100%;
    }

}

@media only screen and (min-width : 992px) {
    .footer-grid {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-gap: 10px;
        box-sizing:border-box;
        justify-items: stretch;

        margin-right: auto;
        margin-left: auto;
        width: 970px;
        min-width:0px;
    }
    .footer-grid-newsletter {
        grid-column: 1 / 5;
        grid-row: 2;
        min-width:0px;
    }

    .container-new {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .footer-grid {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
        grid-gap: 10px;
        box-sizing:border-box;
        justify-items: stretch;

        margin-right: auto;
        margin-left: auto;
        width: 1170px;
        min-width:0px;
    }
    .footer-grid-newsletter {
        grid-column: 5 / 7;
        grid-row: 1;
        min-width:0px;
    }

    .container-new {
        width: 1170px;
    }

}

.footer p {
    padding-top:2px;
    padding-bottom:2px;
    font-size:0.9em;
}

.footer h3 {
    font-family: 'Open Sans Condensed';
    font-weight: 600;
    font-size:1.2em;
    width: 100%;
    border-bottom:1px solid #ffffff;
    padding-bottom:10px;
    margin-bottom:10px;
    margin-top:30px;
}

/* ikonki sa zdjete do odwolania, robimy wszytsko tekstem bez udziwnieni.
ikonki sa nadal w foncie
*/

/*.footer .email-link:before {
    font-family: "icomoon";
    content: "\e904";
    margin-right: 6px;
}

.footer .map-link:before {
    font-family: "icomoon";
    content: "\e905";
    margin-right: 6px;
}*/

.footer .newsletter-container {
    margin-top:15px;
}

/*

New footer to FOOTER END

*/

/* nowe post share 'post-share-buttons' */

.post-share-buttons {
    margin:0 0 10px 0;
}

.post-share-buttons .social {
    display: block;
}

.post-share-buttons ul {
    list-style: none;
    margin: 0;
}

.post-share-buttons ul li {
    border-radius: 50%;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    margin-right: 9px;
    opacity: 1;
    padding: 6px 5px;
    position: relative;
    width: 38px;
}

.post-share-buttons ul li.share-icon.facebook {
    background-color: #3b5998;
}

.post-share-buttons ul li.share-icon.twitter {
    background-color: #55acee;
}

.post-share-buttons ul li.share-icon.linkedin {
    background-color: #007bb5;
}

.post-share-buttons ul li.share-icon.email {
    background-color: #cccccc;
}

.post-share-buttons ul li a {
    border-bottom: none !important;
    left: 4px;
    position: relative;
    top: 2px;
}

.post-share-buttons ul li a .icon-share {
    font-size: 20px;
    color:#ffffff;
}

/* Short news - indeksy po wdrozeniu responsywności */

/* Karta Roznorodnosci */

.short-news h2 {
    /*margin-top:50px;*/
    line-height:1.2em;
}

.short-news h2 a {
    font-family: 'Open Sans Condensed';
    font-weight: 600;
}

.short-news-date {
    font-family: 'Open Sans Condensed';
    font-weight: 600;
    color:#bbbbbb;
    font-size:1.3em;
    margin:0 0 10px 0;
}

.date-news-karta {
    font-family: 'Open Sans Condensed';
    font-weight: 600;
    color:#bbbbbb;
    font-size:1.3em;
    margin:0 0 10px 0;
}

/* nopadding*/

.nopadding {
   padding: 0 !important;
}

.vmargin {
    margin-top:5px;
    margin-bottom:5px;
}

/* end share container */

/* style dla tabeli na strnach KR */

.page-template-page-karta-roznorodnosci th,
.page-template-page-karta-roznorodnosci td {
    border-bottom: 1px solid #ddd;
}

/* dodatkowe menu na stronach eventów z shortcode show_menu */

.menu-self-page a {
    padding-right:20px;
}

/* blink - migajacy punkt dla LIVE */

.blink {
    animation:1s blinker linear infinite;
    -webkit-animation:1s blinker linear infinite;
    -moz-animation:1s blinker linear infinite;
}
@keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-moz-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@media only screen and (max-width : 768px) {
    /*
        karuzela / slider dla malych ekranow
    */
    .carousel-inner {
        background-color:#777777;
        margin-top:35px;
    }
    .home-slider .carousel-caption {
        background-color:#777777;/*rgba(0, 0, 0, 0);*/
        margin-bottom: 20px;
        bottom:initial;
    }
    .carousel-inner > .item {
        height:400px;
    }
    .home-slider .carousel-caption h2 > a {
        line-height: 28px;
    }
}

/* okragle fotki */

.photo-face-round {
    text-align: center;
    overflow: hidden;
    border-radius: 50% 50% 50% 50%;
}

.photo-face-round .img {
   width:100%;
   height:0px;
   padding-bottom: 100%;
   background-color:#ffffff;
   background-size:cover;
   background-repeat:no-repeat;
   background-position:top;
   /* bacground-url jest podstawiany przez style="" w szabonie PHP */
}

/* naprawa skalowania obrazkow do responsywnosci */

.grid-article .content-text-style img {
    max-width: 100%;
    height: auto;
}

/* NOWA - Encyklopedia CSR */

.post-type-archive-encyclopedia_item .indeks-litery,
.single-encyclopedia_item .indeks-litery {
    width:40px;
    height:40px;
    float:left;
    margin:0 2px 2px 0;
    text-align:center;
    vertical-align:middle;
    line-height:40px;
    background:#e0e0e0;
}

.post-type-archive-encyclopedia_item .indeks-litery.chosen,
.single-encyclopedia_item .indeks-litery.chosen {
    background:#8f619e;
}

/* wspolne dla aktywnych i nieaktywnych */
.indeks-litery .przycisk {
    font-weight:bold;
    text-decoration:none;
    text-transform:uppercase;
}

/* aktywna */
.indeks-litery a.przycisk {
    color:#000000;
}

/* nieaktywna */
.indeks-litery span.przycisk {
    color:#bbbbbb;
}

.indeks-litery.pelny-index {
    width:fit-content;
}
